ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2c03390d-0c56-11ee-80f4-005056a5c4e8"
    Код: "000003796"
    UIDСценария: "ea54cc25-0c55-11ee-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Настроить номенклатуру для учета алкогольной продукции продаваемой в розлив"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я настраиваю номенклатуру для учета алкогольной продукции продаваемой в розлив"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

